Page0 = "Business"
Content0 = "Business"
Page1 = "Home"
Content1 = "
<p>Welcome to our web site!</p>
<p>We are a rapidly developing company. You can find all the information about us and our products on this site.</p>
"
Page2 = "News and Events"
Content2 = "
<p>Date: MM.DD.YYYY</p>
<p>News text.<p>
"
Page3 = "About"
Content3 = "
<p>The Company was founded in Year and has been taking the leading position on the Market market for Number of Years.</p>
<p>Our main specialization is Your Business Destination. Our company employs highly trained specialists who are constantly improving their methods of work and whose skills are verified by the corresponding certificates.</p> 
<p>Our clients and their needs are our main consideration. This and only this allows us to keep the leading positions and win our clients' trust and respect.</p> 
"
Page3_1 = "Overview"
Content3_1 = "
"
Page3_2 = "Our Clients"
Content3_2 = "
<p>We value our clients greatly. They are the sense of our existence. Meeting their requirements is the goal of our actions. And their smiles are the best reward for our efforts.</p>

Among our clients there are:  
<ul>
<li> Client Company Name. Description.</li>
<li> Client Company Name. Description.</li>
</ul>
<p>By becoming our clients you can benefit from our products too! It's easy.</p>
"
Page3_3 = "The Team"
Content3_3 = "
<p>Our team consists of highly skilled and experienced professionals. And every our employee is, undoubtedly, a remarkable one. We work for you!</p>  
<p>The key people of our company:</p>
Name.<br/>
Position.<br/> 
Description.<br/>
"
Page3_4 = "Job Opportunities"
Content3_4 = "
<p>As the world does not stand on one place, our company is interested in getting the talented people into our friendly staff.</p>
<p>The list of currently opened vacancies:</p>  
<ul>
<li>Job Title. Description</li>
<li>Job Title. Description.</li>
<ul>
<p>Come to us! It's interesting.</p>

"
Page3_5 = "Contact Us"
Content3_5 = "
<p>The Road Map: Road Map.</p>
<p>E-mail: your@email.com</p>
"
Page4 = "Products"
Content4 = "
<p>Our products are oriented on the modern market requirements which favourably distinguishes us from our competitors and lets us gain remarcable competitive advantage.</p>
<p>Our company products line includes:</p> 
<li>Product Name. Description.</li>
<li>Product Name. Description.</li>
<p>Contact our Sales team to receive more details or to purchase.</p>
"
Page5 = "Services"
Content5 = "
<p>Our company provides a wide range of services to our customers.</p>
<p>Our company services include:</p>
<ul>
<li>Service Title. Description.</li>
<li>Service Title. Description.</li>
</ul>
"
Page6 = "Support"
Content6 = "
<p>We are proud to offer the timely, complete and efficient support to our customers.</p>
<p>You can choose one of the available support programs:</p>
<ul>
<li>Support Program. Description.</li>
<li>Support Program. Description.</li>
</ul>
"
